.add_question_hint {
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.add_question_hint img {
    height: 150px;
}

.add_question_hint p {
    margin-top: 15px !important;
    color: darkgray;
    font-weight: bold;
}
